[OS X TeX] texlive: conflict in parskip & memoir

Maarten Sneep maarten.sneep at xs4all.nl
Sat Jan 20 20:25:09 CET 2007


On Jan 20, 2007, at 18:28, Themis Matsoukas wrote:

> On Jan 20, 2007, at 12:03 PM, Themis Matsoukas wrote:
>
>> On Jan 20, 2007, at 5:49 AM, Maarten Sneep wrote:
>>
>>>  the memmanadd I get is for the fifth edition of memman, while  
>>> the current memman is at the sixth edition.
>>
>> On my system I have:
>>
>> memman, 6th edition, dated 31 January 2004
>> memmanadd, Second edition (Sixteenth impression, with minor  
>> additions), dated December 2006
>>
>
> I should add: memoir in my texlive has the stamp "memoir 2005/09/25  
> v1.618" (that's the version that causes the error) while my tetex  
> has "memoir 2004/04/05 v1.61" (did not have this conflict).

I'm sorry for the confusion, I spoke too soon. Indeed, the addendum  
should describe the changes you're after.

Maarten

------------------------- Helpful Info -------------------------
Mac-TeX Website: http://www.esm.psu.edu/mac-tex/
TeX FAQ: http://www.tex.ac.uk/faq
List Archive: http://tug.org/pipermail/macostex-archives/
List Reminders & Etiquette: http://www.esm.psu.edu/mac-tex/list/




More information about the macostex-archives mailing list